Bug-Database: https://github.com/kickstarter/rack-attack/issues
Bug-Submit: https://github.com/kickstarter/rack-attack/issues/new
Repository: https://github.com/kickstarter/rack-attack.git
Repository-Browse: https://github.com/kickstarter/rack-attack
